<?php
// $Id: order_steps_defines.php $ Integrated COWOA v2.2 - 2007 - 2012
//
define('ORDER_STEPS_IMAGE', 'arrow_checkout.gif');
define('ORDER_STEPS_IMAGE_HEIGHT', '24');
define('ORDER_STEPS_IMAGE_WIDTH', '24');
define('ORDER_STEPS_IMAGE_ALT', 'Checkout Arrow');

define('TEXT_ORDER_STEPS_BILLING', 'Dane adresowe');
define('TEXT_ORDER_STEPS_1', 'Dostawa');
define('TEXT_ORDER_STEPS_2', 'Płatność');
define('TEXT_ORDER_STEPS_3', 'Sprawdzenie');
define('TEXT_ORDER_STEPS_4', 'Potwierdzenie');

define('ORDER_REVIEW', '<h4 class="confirm">SPRAWDŹ DOKŁADNIE widoczne na tej stronie informacje a następnie kliknij przycisk POTWIERDZENIA ZAMÓWIENIA!!</h4>');
// eof